<?php
session_start();
$ruta="../";
include_once($ruta."class/desembolso.php");
$desembolso=new desembolso;
include_once($ruta."funciones/funciones.php");
extract($_POST);
$idnombre=strtoupper($idnombre);
//$iddescripcion=strtoupper($iddescripcion);
$valores=array(
	"cliente"=>"'$idnombre'",
	"monto"=>"'$idmonto'",
	"fecha"=>"'$idfecha'",
	"hora"=>"'$idhora'",
	"usuarioasesor"=>"'$iduserasesor'",
	"descripcion"=>"'$iddescripcion'" 
);
if($desembolso->insertar($valores))
{
	?>
		<script  type="text/javascript">
	         	swal({
				  title: "Exito !!!",
				  text: "Se registro correctamente",
				  type: "warning",
				  showCancelButton: false,
				  confirmButtonColor: "#16c103",
				  confirmButtonText: "OK",
				  //cancelButtonText: "No. Adm. Ejecutivo",
				  closeOnConfirm: false,
				  closeOnCancel: false
				},
				function(isConfirm){ 
				    location.reload(); 
				});		
		</script>

	<?php
}else{
	?>
	<script type="text/javascript">
		Materialize.toast('<span>No se pudo guardar el registro</span>', 1500);
	</script>
	<?php
}
?>